Robotics Service Bus - Support #1169
Provide Debian Package for Spread
09/18/2012 04:48 PM - S. Wrede

Status: Resolved Start date: 09/18/2012
Priority: Low Due date:

Assignee: % Done: 100%
Category: Packaging Estimated time: 0.00 hour
Target version: rsb-0.9

Description

Once the plugin-system is in place, we should also provide a binary package for Spread itself on our package server. The license

seems to permit it. A prototype build environment with control files is already available in my local sandbox (as | once build a Spread

package for 4.0).

History

#1 - 09/19/2012 05:36 AM - J. Moringen
- Description updated

#2 - 03/04/2013 06:20 PM - J. Wienke

- Status changed from New to Rejected

We have such a package since some time.

#3 - 03/06/2013 03:47 AM - S. Wrede
- Status changed from Rejected to Resolved
- % Done changed from 0 to 100
